Перейти к публикации

GURON

Старожилы форума
  • Публикации

    9
  • Зарегистрирован

  • Посещение

Информация

  • Город
    Минск

GURON's Achievements

  1. Ну, отпишусь что получилось... Ничего не вышло. Видимо совет МаКаки подходит только для версии 3.2.6.91 или выше. В моем же случае, после переделки скина, Navitel завис, а после перезагрузки навигатора и повторном выборе переделанного скина, опять выдал ошибку, как будто я ничего не изменял.
  2. Всем спасибо за участие. Ссылка на ответ по моему вопросу -> ТыЦ МаКаке отдельная благодарность за помощь !
  3. ПАндрей Спасибо за ответ. А есть способы доработки скинов, для новых версий навитела ? Ведь тут есть опытные пользователи, которые свои скины дорабатывают до версии 3.2.91.. Не с нуля же их пишут используя стандартные скины от 3.2.91..
  4. tovdet Спасибо за разъяснение о 3.5.0 А по поводу версий скинов для 3.2.6, то не прокатывает такой способ. У меня все скины для 3.2.6 Некоторые собственного изготовления (правил цветовые схемы только) Так вот- все работает на 3.2.6.35, но на 3.2.6.7382 ни один скин не запускается. Такие проблемы всплывали на форуме, но их решения нигде не нашел. Видел только реплику, что нужно ждать пока появится версия выше 3.2.7... тогда скинописатели начнут делать скины, которые будут запускаться без проблем на версиях старше 3.2.6.35 Но помоему это полный БРЕД.
  5. Подскажите плиз, что нужно исправить в скине, что бы он запускался на версиях выше чем 3.2.6.35 ? Обновился до NaviTel-3.2.6.7382.(GLOBUS_GPS_GL600) и не один скин не работает. Пишет ошибку. Изменения в скинах делать могу, но вот догнать в чем разница скинов под новую версию программы не могу :( Буду благодарен за подсказку. Спасибо ! P.S: тут упоминают про версию 3.5.0.0 Это еще что за зверь ? 3.2.5 знаю, 3.2.6 знаю... 3.5.0- не знаю. :mellow:
×
×
  • Создать...